
body {
/*	background-color: #EFFFE6; */
/*	background-image:  url(/img/lightwood.png); background-repeat: repeat; */
	font-family: helvetica, arial, sans-serif;
}

.bgTop {
	background-image:  url(/img/topstrip.png); background-repeat: repeat-x;
}

.qte {
  font-style: italic;
  font-size: 105%;
  font-family: Cambria,"Times New Roman",Times,serif;
  color: #333;
}

/****** standard text box ******/

.textBox {
	background-color: #E3FFD3;
/*	clear: left; */
	border: 1px solid #999;
	width: 300px;
	display: block;
	float: left;
	margin: 4px;
	padding: 0px;
}

.textBox h2 {
	color: #488129;
/*	background-color: #773;
	padding-top: 0px;
	position: relative;
	float: left; */
	display: inline;
	top: 0px;
	font-family: arial, helvetica, sans-serif;
	padding-left: 4px;
}

.intro {
/*	color: #488129;*/
   color: white;
	text-align: center;
	background-color: #488129;
	top: 0px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.textBox .headingimg {
	margin-top: 4px;
	margin-right: 2px;
	margin-left: 2px;
	float: right;
/*	top: 40px; */
}

.textBox .hdr {
/*	background-color: #779; */
	margin-top: 0px;
	padding-top: 0px;
/*	position: relative; */
/*	top: 0px; */
	background-image:  url(/img/headingstrip.png); background-repeat: repeat-x;
}

.textBox p {
	padding-left: 4px;
}

.textBox .date {
	font-weight: bold;
}

.desc td {
color: white;
}
.desc a:visited {
	color: #ccc;
}

.desc  {
	background-color: #444;
	 width: 500px; height: 250px;
	 border: 4px solid #777;
}

/****** full width text box ******/

.textBoxWide {
	background-color: #E3FFD3;
	border: 1px solid #999;
	float: left;
	margin: 4px;
	padding: 0px;
}

.textBoxWide h2 {
	color: #488129;
	display: inline;
	top: 0px;
	font-family: arial, helvetica, sans-serif;
	padding-left: 4px;
}

.textBoxWide .headingimg {
	margin-top: 4px;
	margin-right: 2px;
	margin-left: 2px;
	float: right;
}

.textBoxWide .hdr {
	margin-top: 0px;
	padding-top: 0px;
	background-image:  url(/img/headingstrip.png); background-repeat: repeat-x;
}

.textBoxWide p {
	padding-left: 4px;
}

/****** tables ******/
.problist {
/*	border: 1px solid black; */
	width: 100%;
}

.problist th {
	background-color: #ABCE5D;
}

.problist a:link {
	color: #79700E;
}

.problist a:visited {
	color: #C5980D;
}

h2 a:link {
	color: #79700E;
}
h2 a:visited {
	color: #C5980D;
}

.undec {
   text-decoration: none;
}

#probbox {
	width: 350px;
}

.left {
	width: 100%;
}

.left th {
	text-align: left;
}

table.comment .header {
	background-color: #ABCE5D;
}

table.comment .text {
	background-color: #CCE4BE;
}

.probinfo {
	font-size: 80%;
/*	background-image:  url(/img/infogradient.png); background-repeat: repeat-y; */
}

.probinfo a:link {
	color: white;
}

.probinfo a:visited {
	color: #BBB;
}

.probinfo td {
	color: white;
}

#username {
	background-color: #98aa6f;
	border: 1px solid #7a8859;
	height: 25px;
	padding-left: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: 80%;
	text-align: center;
/*	position: absolute;
	top: 0px;*/
}

#username a:visited {
	color: #333;
}

#username a:link {
	color: #444;
}

#logoimg {
	position: absolute;
	top: 0px;
	left: 0px;
}

/*
#logout {
	position: absolute;
	top: 25px;	
}
*/
